﻿/* ============================================================================================== *
 *                                                                                                *
 *                                     Galaxia Blockchain                                         *
 *                                                                                                *
 * ---------------------------------------------------------------------------------------------- *
 * This file is part of the Xi framework.                                                         *
 * ---------------------------------------------------------------------------------------------- *
 *                                                                                                *
 * Copyright 2018-2019 Xi Project Developers <support.xiproject.io>                               *
 *                                                                                                *
 * This program is free software: you can redistribute it and/or modify it under the terms of the *
 * GNU General Public License as published by the Free Software Foundation, either version 3 of   *
 * the License, or (at your option) any later version.                                            *
 *                                                                                                *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;      *
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.      *
 * See the GNU General Public License for more details.                                           *
 *                                                                                                *
 * You should have received a copy of the GNU General Public License along with this program.     *
 * If not, see <https://www.gnu.org/licenses/>.                                                   *
 *                                                                                                *
 * ============================================================================================== */

#include "Xi/Mnemonic/WordList.hpp"

namespace Xi {
namespace Mnemonic {

// clang-format off
const WordList WordList::Italian{{
u8"abaco",
u8"abbaglio",
u8"abbinato",
u8"abete",
u8"abisso",
u8"abolire",
u8"abrasivo",
u8"abrogato",
u8"accadere",
u8"accenno",
u8"accusato",
u8"acetone",
u8"achille",
u8"acido",
u8"acqua",
u8"acre",
u8"acrilico",
u8"acrobata",
u8"acuto",
u8"adagio",
u8"addebito",
u8"addome",
u8"adeguato",
u8"aderire",
u8"adipe",
u8"adottare",
u8"adulare",
u8"affabile",
u8"affetto",
u8"affisso",
u8"affranto",
u8"aforisma",
u8"afoso",
u8"africano",
u8"agave",
u8"agente",
u8"agevole",
u8"aggancio",
u8"agire",
u8"agitare",
u8"agonismo",
u8"agricolo",
u8"agrumeto",
u8"aguzzo",
u8"alabarda",
u8"alato",
u8"albatro",
u8"alberato",
u8"albo",
u8"albume",
u8"alce",
u8"alcolico",
u8"alettone",
u8"alfa",
u8"algebra",
u8"aliante",
u8"alibi",
u8"alimento",
u8"allagato",
u8"allegro",
u8"allievo",
u8"allodola",
u8"allusivo",
u8"almeno",
u8"alogeno",
u8"alpaca",
u8"alpestre",
u8"altalena",
u8"alterno",
u8"alticcio",
u8"altrove",
u8"alunno",
u8"alveolo",
u8"alzare",
u8"amalgama",
u8"amanita",
u8"amarena",
u8"ambito",
u8"ambrato",
u8"ameba",
u8"america",
u8"ametista",
u8"amico",
u8"ammasso",
u8"ammenda",
u8"ammirare",
u8"ammonito",
u8"amore",
u8"ampio",
u8"ampliare",
u8"amuleto",
u8"anacardo",
u8"anagrafe",
u8"analista",
u8"anarchia",
u8"anatra",
u8"anca",
u8"ancella",
u8"ancora",
u8"andare",
u8"andrea",
u8"anello",
u8"angelo",
u8"angolare",
u8"angusto",
u8"anima",
u8"annegare",
u8"annidato",
u8"anno",
u8"annuncio",
u8"anonimo",
u8"anticipo",
u8"anzi",
u8"apatico",
u8"apertura",
u8"apode",
u8"apparire",
u8"appetito",
u8"appoggio",
u8"approdo",
u8"appunto",
u8"aprile",
u8"arabica",
u8"arachide",
u8"aragosta",
u8"araldica",
u8"arancio",
u8"aratura",
u8"arazzo",
u8"arbitro",
u8"archivio",
u8"ardito",
u8"arenile",
u8"argento",
u8"argine",
u8"arguto",
u8"aria",
u8"armonia",
u8"arnese",
u8"arredato",
u8"arringa",
u8"arrosto",
u8"arsenico",
u8"arso",
u8"artefice",
u8"arzillo",
u8"asciutto",
u8"ascolto",
u8"asepsi",
u8"asettico",
u8"asfalto",
u8"asino",
u8"asola",
u8"aspirato",
u8"aspro",
u8"assaggio",
u8"asse",
u8"assoluto",
u8"assurdo",
u8"asta",
u8"astenuto",
u8"astice",
u8"astratto",
u8"atavico",
u8"ateismo",
u8"atomico",
u8"atono",
u8"attesa",
u8"attivare",
u8"attorno",
u8"attrito",
u8"attuale",
u8"ausilio",
u8"austria",
u8"autista",
u8"autonomo",
u8"autunno",
u8"avanzato",
u8"avere",
u8"avvenire",
u8"avviso",
u8"avvolgere",
u8"azione",
u8"azoto",
u8"azzimo",
u8"azzurro",
u8"babele",
u8"baccano",
u8"bacino",
u8"baco",
u8"badessa",
u8"badilata",
u8"bagnato",
u8"baita",
u8"balcone",
u8"baldo",
u8"balena",
u8"ballata",
u8"balzano",
u8"bambino",
u8"bandire",
u8"baraonda",
u8"barbaro",
u8"barca",
u8"baritono",
u8"barlume",
u8"barocco",
u8"basilico",
u8"basso",
u8"batosta",
u8"battuto",
u8"baule",
u8"bava",
u8"bavosa",
u8"becco",
u8"beffa",
u8"belgio",
u8"belva",
u8"benda",
u8"benevole",
u8"benigno",
u8"benzina",
u8"bere",
u8"berlina",
u8"beta",
u8"bibita",
u8"bici",
u8"bidone",
u8"bifido",
u8"biga",
u8"bilancia",
u8"bimbo",
u8"binocolo",
u8"biologo",
u8"bipede",
u8"bipolare",
u8"birbante",
u8"birra",
u8"biscotto",
u8"bisesto",
u8"bisnonno",
u8"bisonte",
u8"bisturi",
u8"bizzarro",
u8"blando",
u8"blatta",
u8"bollito",
u8"bonifico",
u8"bordo",
u8"bosco",
u8"botanico",
u8"bottino",
u8"bozzolo",
u8"braccio",
u8"bradipo",
u8"brama",
u8"branca",
u8"bravura",
u8"bretella",
u8"brevetto",
u8"brezza",
u8"briglia",
u8"brillante",
u8"brindare",
u8"broccolo",
u8"brodo",
u8"bronzina",
u8"brullo",
u8"bruno",
u8"bubbone",
u8"buca",
u8"budino",
u8"buffone",
u8"buio",
u8"bulbo",
u8"buono",
u8"burlone",
u8"burrasca",
u8"bussola",
u8"busta",
u8"cadetto",
u8"caduco",
u8"calamaro",
u8"calcolo",
u8"calesse",
u8"calibro",
u8"calmo",
u8"caloria",
u8"cambusa",
u8"camerata",
u8"camicia",
u8"cammino",
u8"camola",
u8"campale",
u8"canapa",
u8"candela",
u8"cane",
u8"canino",
u8"canotto",
u8"cantina",
u8"capace",
u8"capello",
u8"capitolo",
u8"capogiro",
u8"cappero",
u8"capra",
u8"capsula",
u8"carapace",
u8"carcassa",
u8"cardo",
u8"carisma",
u8"carovana",
u8"carretto",
u8"cartolina",
u8"casaccio",
u8"cascata",
u8"caserma",
u8"caso",
u8"cassone",
u8"castello",
u8"casuale",
u8"catasta",
u8"catena",
u8"catrame",
u8"cauto",
u8"cavillo",
u8"cedibile",
u8"cedrata",
u8"cefalo",
u8"celebre",
u8"cellulare",
u8"cena",
u8"cenone",
u8"centesimo",
u8"ceramica",
u8"cercare",
u8"certo",
u8"cerume",
u8"cervello",
u8"cesoia",
u8"cespo",
u8"ceto",
u8"chela",
u8"chiaro",
u8"chicca",
u8"chiedere",
u8"chimera",
u8"china",
u8"chirurgo",
u8"chitarra",
u8"ciao",
u8"ciclismo",
u8"cifrare",
u8"cigno",
u8"cilindro",
u8"ciottolo",
u8"circa",
u8"cirrosi",
u8"citrico",
u8"cittadino",
u8"ciuffo",
u8"civetta",
u8"civile",
u8"classico",
u8"clinica",
u8"cloro",
u8"cocco",
u8"codardo",
u8"codice",
u8"coerente",
u8"cognome",
u8"collare",
u8"colmato",
u8"colore",
u8"colposo",
u8"coltivato",
u8"colza",
u8"coma",
u8"cometa",
u8"commando",
u8"comodo",
u8"computer",
u8"comune",
u8"conciso",
u8"condurre",
u8"conferma",
u8"congelare",
u8"coniuge",
u8"connesso",
u8"conoscere",
u8"consumo",
u8"continuo",
u8"convegno",
u8"coperto",
u8"copione",
u8"coppia",
u8"copricapo",
u8"corazza",
u8"cordata",
u8"coricato",
u8"cornice",
u8"corolla",
u8"corpo",
u8"corredo",
u8"corsia",
u8"cortese",
u8"cosmico",
u8"costante",
u8"cottura",
u8"covato",
u8"cratere",
u8"cravatta",
u8"creato",
u8"credere",
u8"cremoso",
u8"crescita",
u8"creta",
u8"criceto",
u8"crinale",
u8"crisi",
u8"critico",
u8"croce",
u8"cronaca",
u8"crostata",
u8"cruciale",
u8"crusca",
u8"cucire",
u8"cuculo",
u8"cugino",
u8"cullato",
u8"cupola",
u8"curatore",
u8"cursore",
u8"curvo",
u8"cuscino",
u8"custode",
u8"dado",
u8"daino",
u8"dalmata",
u8"damerino",
u8"daniela",
u8"dannoso",
u8"danzare",
u8"datato",
u8"davanti",
u8"davvero",
u8"debutto",
u8"decennio",
u8"deciso",
u8"declino",
u8"decollo",
u8"decreto",
u8"dedicato",
u8"definito",
u8"deforme",
u8"degno",
u8"delegare",
u8"delfino",
u8"delirio",
u8"delta",
u8"demenza",
u8"denotato",
u8"dentro",
u8"deposito",
u8"derapata",
u8"derivare",
u8"deroga",
u8"descritto",
u8"deserto",
u8"desiderio",
u8"desumere",
u8"detersivo",
u8"devoto",
u8"diametro",
u8"dicembre",
u8"diedro",
u8"difeso",
u8"diffuso",
u8"digerire",
u8"digitale",
u8"diluvio",
u8"dinamico",
u8"dinnanzi",
u8"dipinto",
u8"diploma",
u8"dipolo",
u8"diradare",
u8"dire",
u8"dirotto",
u8"dirupo",
u8"disagio",
u8"discreto",
u8"disfare",
u8"disgelo",
u8"disposto",
u8"distanza",
u8"disumano",
u8"dito",
u8"divano",
u8"divelto",
u8"dividere",
u8"divorato",
u8"doblone",
u8"docente",
u8"doganale",
u8"dogma",
u8"dolce",
u8"domato",
u8"domenica",
u8"dominare",
u8"dondolo",
u8"dono",
u8"dormire",
u8"dote",
u8"dottore",
u8"dovuto",
u8"dozzina",
u8"drago",
u8"druido",
u8"dubbio",
u8"dubitare",
u8"ducale",
u8"duna",
u8"duomo",
u8"duplice",
u8"duraturo",
u8"ebano",
u8"eccesso",
u8"ecco",
u8"eclissi",
u8"economia",
u8"edera",
u8"edicola",
u8"edile",
u8"editoria",
u8"educare",
u8"egemonia",
u8"egli",
u8"egoismo",
u8"egregio",
u8"elaborato",
u8"elargire",
u8"elegante",
u8"elencato",
u8"eletto",
u8"elevare",
u8"elfico",
u8"elica",
u8"elmo",
u8"elsa",
u8"eluso",
u8"emanato",
u8"emblema",
u8"emesso",
u8"emiro",
u8"emotivo",
u8"emozione",
u8"empirico",
u8"emulo",
u8"endemico",
u8"enduro",
u8"energia",
u8"enfasi",
u8"enoteca",
u8"entrare",
u8"enzima",
u8"epatite",
u8"epilogo",
u8"episodio",
u8"epocale",
u8"eppure",
u8"equatore",
u8"erario",
u8"erba",
u8"erboso",
u8"erede",
u8"eremita",
u8"erigere",
u8"ermetico",
u8"eroe",
u8"erosivo",
u8"errante",
u8"esagono",
u8"esame",
u8"esanime",
u8"esaudire",
u8"esca",
u8"esempio",
u8"esercito",
u8"esibito",
u8"esigente",
u8"esistere",
u8"esito",
u8"esofago",
u8"esortato",
u8"esoso",
u8"espanso",
u8"espresso",
u8"essenza",
u8"esso",
u8"esteso",
u8"estimare",
u8"estonia",
u8"estroso",
u8"esultare",
u8"etilico",
u8"etnico",
u8"etrusco",
u8"etto",
u8"euclideo",
u8"europa",
u8"evaso",
u8"evidenza",
u8"evitato",
u8"evoluto",
u8"evviva",
u8"fabbrica",
u8"faccenda",
u8"fachiro",
u8"falco",
u8"famiglia",
u8"fanale",
u8"fanfara",
u8"fango",
u8"fantasma",
u8"fare",
u8"farfalla",
u8"farinoso",
u8"farmaco",
u8"fascia",
u8"fastoso",
u8"fasullo",
u8"faticare",
u8"fato",
u8"favoloso",
u8"febbre",
u8"fecola",
u8"fede",
u8"fegato",
u8"felpa",
u8"feltro",
u8"femmina",
u8"fendere",
u8"fenomeno",
u8"fermento",
u8"ferro",
u8"fertile",
u8"fessura",
u8"festivo",
u8"fetta",
u8"feudo",
u8"fiaba",
u8"fiducia",
u8"fifa",
u8"figurato",
u8"filo",
u8"finanza",
u8"finestra",
u8"finire",
u8"fiore",
u8"fiscale",
u8"fisico",
u8"fiume",
u8"flacone",
u8"flamenco",
u8"flebo",
u8"flemma",
u8"florido",
u8"fluente",
u8"fluoro",
u8"fobico",
u8"focaccia",
u8"focoso",
u8"foderato",
u8"foglio",
u8"folata",
u8"folclore",
u8"folgore",
u8"fondente",
u8"fonetico",
u8"fonia",
u8"fontana",
u8"forbito",
u8"forchetta",
u8"foresta",
u8"formica",
u8"fornaio",
u8"foro",
u8"fortezza",
u8"forzare",
u8"fosfato",
u8"fosso",
u8"fracasso",
u8"frana",
u8"frassino",
u8"fratello",
u8"freccetta",
u8"frenata",
u8"fresco",
u8"frigo",
u8"frollino",
u8"fronde",
u8"frugale",
u8"frutta",
u8"fucilata",
u8"fucsia",
u8"fuggente",
u8"fulmine",
u8"fulvo",
u8"fumante",
u8"fumetto",
u8"fumoso",
u8"fune",
u8"funzione",
u8"fuoco",
u8"furbo",
u8"furgone",
u8"furore",
u8"fuso",
u8"futile",
u8"gabbiano",
u8"gaffe",
u8"galateo",
u8"gallina",
u8"galoppo",
u8"gambero",
u8"gamma",
u8"garanzia",
u8"garbo",
u8"garofano",
u8"garzone",
u8"gasdotto",
u8"gasolio",
u8"gastrico",
u8"gatto",
u8"gaudio",
u8"gazebo",
u8"gazzella",
u8"geco",
u8"gelatina",
u8"gelso",
u8"gemello",
u8"gemmato",
u8"gene",
u8"genitore",
u8"gennaio",
u8"genotipo",
u8"gergo",
u8"ghepardo",
u8"ghiaccio",
u8"ghisa",
u8"giallo",
u8"gilda",
u8"ginepro",
u8"giocare",
u8"gioiello",
u8"giorno",
u8"giove",
u8"girato",
u8"girone",
u8"gittata",
u8"giudizio",
u8"giurato",
u8"giusto",
u8"globulo",
u8"glutine",
u8"gnomo",
u8"gobba",
u8"golf",
u8"gomito",
u8"gommone",
u8"gonfio",
u8"gonna",
u8"governo",
u8"gracile",
u8"grado",
u8"grafico",
u8"grammo",
u8"grande",
u8"grattare",
u8"gravoso",
u8"grazia",
u8"greca",
u8"gregge",
u8"grifone",
u8"grigio",
u8"grinza",
u8"grotta",
u8"gruppo",
u8"guadagno",
u8"guaio",
u8"guanto",
u8"guardare",
u8"gufo",
u8"guidare",
u8"ibernato",
u8"icona",
u8"identico",
u8"idillio",
u8"idolo",
u8"idra",
u8"idrico",
u8"idrogeno",
u8"igiene",
u8"ignaro",
u8"ignorato",
u8"ilare",
u8"illeso",
u8"illogico",
u8"illudere",
u8"imballo",
u8"imbevuto",
u8"imbocco",
u8"imbuto",
u8"immane",
u8"immerso",
u8"immolato",
u8"impacco",
u8"impeto",
u8"impiego",
u8"importo",
u8"impronta",
u8"inalare",
u8"inarcare",
u8"inattivo",
u8"incanto",
u8"incendio",
u8"inchino",
u8"incisivo",
u8"incluso",
u8"incontro",
u8"incrocio",
u8"incubo",
u8"indagine",
u8"india",
u8"indole",
u8"inedito",
u8"infatti",
u8"infilare",
u8"inflitto",
u8"ingaggio",
u8"ingegno",
u8"inglese",
u8"ingordo",
u8"ingrosso",
u8"innesco",
u8"inodore",
u8"inoltrare",
u8"inondato",
u8"insano",
u8"insetto",
u8"insieme",
u8"insonnia",
u8"insulina",
u8"intasato",
u8"intero",
u8"intonaco",
u8"intuito",
u8"inumidire",
u8"invalido",
u8"invece",
u8"invito",
u8"iperbole",
u8"ipnotico",
u8"ipotesi",
u8"ippica",
u8"iride",
u8"irlanda",
u8"ironico",
u8"irrigato",
u8"irrorare",
u8"isolato",
u8"isotopo",
u8"isterico",
u8"istituto",
u8"istrice",
u8"italia",
u8"iterare",
u8"labbro",
u8"labirinto",
u8"lacca",
u8"lacerato",
u8"lacrima",
u8"lacuna",
u8"laddove",
u8"lago",
u8"lampo",
u8"lancetta",
u8"lanterna",
u8"lardoso",
u8"larga",
u8"laringe",
u8"lastra",
u8"latenza",
u8"latino",
u8"lattuga",
u8"lavagna",
u8"lavoro",
u8"legale",
u8"leggero",
u8"lembo",
u8"lentezza",
u8"lenza",
u8"leone",
u8"lepre",
u8"lesivo",
u8"lessato",
u8"lesto",
u8"letterale",
u8"leva",
u8"levigato",
u8"libero",
u8"lido",
u8"lievito",
u8"lilla",
u8"limatura",
u8"limitare",
u8"limpido",
u8"lineare",
u8"lingua",
u8"liquido",
u8"lira",
u8"lirica",
u8"lisca",
u8"lite",
u8"litigio",
u8"livrea",
u8"locanda",
u8"lode",
u8"logica",
u8"lombare",
u8"londra",
u8"longevo",
u8"loquace",
u8"lorenzo",
u8"loto",
u8"lotteria",
u8"luce",
u8"lucidato",
u8"lumaca",
u8"luminoso",
u8"lungo",
u8"lupo",
u8"luppolo",
u8"lusinga",
u8"lusso",
u8"lutto",
u8"macabro",
u8"macchina",
u8"macero",
u8"macinato",
u8"madama",
u8"magico",
u8"maglia",
u8"magnete",
u8"magro",
u8"maiolica",
u8"malafede",
u8"malgrado",
u8"malinteso",
u8"malsano",
u8"malto",
u8"malumore",
u8"mana",
u8"mancia",
u8"mandorla",
u8"mangiare",
u8"manifesto",
u8"mannaro",
u8"manovra",
u8"mansarda",
u8"mantide",
u8"manubrio",
u8"mappa",
u8"maratona",
u8"marcire",
u8"maretta",
u8"marmo",
u8"marsupio",
u8"maschera",
u8"massaia",
u8"mastino",
u8"materasso",
u8"matricola",
u8"mattone",
u8"maturo",
u8"mazurca",
u8"meandro",
u8"meccanico",
u8"mecenate",
u8"medesimo",
u8"meditare",
u8"mega",
u8"melassa",
u8"melis",
u8"melodia",
u8"meninge",
u8"meno",
u8"mensola",
u8"mercurio",
u8"merenda",
u8"merlo",
u8"meschino",
u8"mese",
u8"messere",
u8"mestolo",
u8"metallo",
u8"metodo",
u8"mettere",
u8"miagolare",
u8"mica",
u8"micelio",
u8"michele",
u8"microbo",
u8"midollo",
u8"miele",
u8"migliore",
u8"milano",
u8"milite",
u8"mimosa",
u8"minerale",
u8"mini",
u8"minore",
u8"mirino",
u8"mirtillo",
u8"miscela",
u8"missiva",
u8"misto",
u8"misurare",
u8"mitezza",
u8"mitigare",
u8"mitra",
u8"mittente",
u8"mnemonico",
u8"modello",
u8"modifica",
u8"modulo",
u8"mogano",
u8"mogio",
u8"mole",
u8"molosso",
u8"monastero",
u8"monco",
u8"mondina",
u8"monetario",
u8"monile",
u8"monotono",
u8"monsone",
u8"montato",
u8"monviso",
u8"mora",
u8"mordere",
u8"morsicato",
u8"mostro",
u8"motivato",
u8"motosega",
u8"motto",
u8"movenza",
u8"movimento",
u8"mozzo",
u8"mucca",
u8"mucosa",
u8"muffa",
u8"mughetto",
u8"mugnaio",
u8"mulatto",
u8"mulinello",
u8"multiplo",
u8"mummia",
u8"munto",
u8"muovere",
u8"murale",
u8"musa",
u8"muscolo",
u8"musica",
u8"mutevole",
u8"muto",
u8"nababbo",
u8"nafta",
u8"nanometro",
u8"narciso",
u8"narice",
u8"narrato",
u8"nascere",
u8"nastrare",
u8"naturale",
u8"nautica",
u8"naviglio",
u8"nebulosa",
u8"necrosi",
u8"negativo",
u8"negozio",
u8"nemmeno",
u8"neofita",
u8"neretto",
u8"nervo",
u8"nessuno",
u8"nettuno",
u8"neutrale",
u8"neve",
u8"nevrotico",
u8"nicchia",
u8"ninfa",
u8"nitido",
u8"nobile",
u8"nocivo",
u8"nodo",
u8"nome",
u8"nomina",
u8"nordico",
u8"normale",
u8"norvegese",
u8"nostrano",
u8"notare",
u8"notizia",
u8"notturno",
u8"novella",
u8"nucleo",
u8"nulla",
u8"numero",
u8"nuovo",
u8"nutrire",
u8"nuvola",
u8"nuziale",
u8"oasi",
u8"obbedire",
u8"obbligo",
u8"obelisco",
u8"oblio",
u8"obolo",
u8"obsoleto",
u8"occasione",
u8"occhio",
u8"occidente",
u8"occorrere",
u8"occultare",
u8"ocra",
u8"oculato",
u8"odierno",
u8"odorare",
u8"offerta",
u8"offrire",
u8"offuscato",
u8"oggetto",
u8"oggi",
u8"ognuno",
u8"olandese",
u8"olfatto",
u8"oliato",
u8"oliva",
u8"ologramma",
u8"oltre",
u8"omaggio",
u8"ombelico",
u8"ombra",
u8"omega",
u8"omissione",
u8"ondoso",
u8"onere",
u8"onice",
u8"onnivoro",
u8"onorevole",
u8"onta",
u8"operato",
u8"opinione",
u8"opposto",
u8"oracolo",
u8"orafo",
u8"ordine",
u8"orecchino",
u8"orefice",
u8"orfano",
u8"organico",
u8"origine",
u8"orizzonte",
u8"orma",
u8"ormeggio",
u8"ornativo",
u8"orologio",
u8"orrendo",
u8"orribile",
u8"ortensia",
u8"ortica",
u8"orzata",
u8"orzo",
u8"osare",
u8"oscurare",
u8"osmosi",
u8"ospedale",
u8"ospite",
u8"ossa",
u8"ossidare",
u8"ostacolo",
u8"oste",
u8"otite",
u8"otre",
u8"ottagono",
u8"ottimo",
u8"ottobre",
u8"ovale",
u8"ovest",
u8"ovino",
u8"oviparo",
u8"ovocito",
u8"ovunque",
u8"ovviare",
u8"ozio",
u8"pacchetto",
u8"pace",
u8"pacifico",
u8"padella",
u8"padrone",
u8"paese",
u8"paga",
u8"pagina",
u8"palazzina",
u8"palesare",
u8"pallido",
u8"palo",
u8"palude",
u8"pandoro",
u8"pannello",
u8"paolo",
u8"paonazzo",
u8"paprica",
u8"parabola",
u8"parcella",
u8"parere",
u8"pargolo",
u8"pari",
u8"parlato",
u8"parola",
u8"partire",
u8"parvenza",
u8"parziale",
u8"passivo",
u8"pasticca",
u8"patacca",
u8"patologia",
u8"pattume",
u8"pavone",
u8"peccato",
u8"pedalare",
u8"pedonale",
u8"peggio",
u8"peloso",
u8"penare",
u8"pendice",
u8"penisola",
u8"pennuto",
u8"penombra",
u8"pensare",
u8"pentola",
u8"pepe",
u8"pepita",
u8"perbene",
u8"percorso",
u8"perdonato",
u8"perforare",
u8"pergamena",
u8"periodo",
u8"permesso",
u8"perno",
u8"perplesso",
u8"persuaso",
u8"pertugio",
u8"pervaso",
u8"pesatore",
u8"pesista",
u8"peso",
u8"pestifero",
u8"petalo",
u8"pettine",
u8"petulante",
u8"pezzo",
u8"piacere",
u8"pianta",
u8"piattino",
u8"piccino",
u8"picozza",
u8"piega",
u8"pietra",
u8"piffero",
u8"pigiama",
u8"pigolio",
u8"pigro",
u8"pila",
u8"pilifero",
u8"pillola",
u8"pilota",
u8"pimpante",
u8"pineta",
u8"pinna",
u8"pinolo",
u8"pioggia",
u8"piombo",
u8"piramide",
u8"piretico",
u8"pirite",
u8"pirolisi",
u8"pitone",
u8"pizzico",
u8"placebo",
u8"planare",
u8"plasma",
u8"platano",
u8"plenario",
u8"pochezza",
u8"poderoso",
u8"podismo",
u8"poesia",
u8"poggiare",
u8"polenta",
u8"poligono",
u8"pollice",
u8"polmonite",
u8"polpetta",
u8"polso",
u8"poltrona",
u8"polvere",
u8"pomice",
u8"pomodoro",
u8"ponte",
u8"popoloso",
u8"porfido",
u8"poroso",
u8"porpora",
u8"porre",
u8"portata",
u8"posa",
u8"positivo",
u8"possesso",
u8"postulato",
u8"potassio",
u8"potere",
u8"pranzo",
u8"prassi",
u8"pratica",
u8"precluso",
u8"predica",
u8"prefisso",
u8"pregiato",
u8"prelievo",
u8"premere",
u8"prenotare",
u8"preparato",
u8"presenza",
u8"pretesto",
u8"prevalso",
u8"prima",
u8"principe",
u8"privato",
u8"problema",
u8"procura",
u8"produrre",
u8"profumo",
u8"progetto",
u8"prolunga",
u8"promessa",
u8"pronome",
u8"proposta",
u8"proroga",
u8"proteso",
u8"prova",
u8"prudente",
u8"prugna",
u8"prurito",
u8"psiche",
u8"pubblico",
u8"pudica",
u8"pugilato",
u8"pugno",
u8"pulce",
u8"pulito",
u8"pulsante",
u8"puntare",
u8"pupazzo",
u8"pupilla",
u8"puro",
u8"quadro",
u8"qualcosa",
u8"quasi",
u8"querela",
u8"quota",
u8"raccolto",
u8"raddoppio",
u8"radicale",
u8"radunato",
u8"raffica",
u8"ragazzo",
u8"ragione",
u8"ragno",
u8"ramarro",
u8"ramingo",
u8"ramo",
u8"randagio",
u8"rantolare",
u8"rapato",
u8"rapina",
u8"rappreso",
u8"rasatura",
u8"raschiato",
u8"rasente",
u8"rassegna",
u8"rastrello",
u8"rata",
u8"ravveduto",
u8"reale",
u8"recepire",
u8"recinto",
u8"recluta",
u8"recondito",
u8"recupero",
u8"reddito",
u8"redimere",
u8"regalato",
u8"registro",
u8"regola",
u8"regresso",
u8"relazione",
u8"remare",
u8"remoto",
u8"renna",
u8"replica",
u8"reprimere",
u8"reputare",
u8"resa",
u8"residente",
u8"responso",
u8"restauro",
u8"rete",
u8"retina",
u8"retorica",
u8"rettifica",
u8"revocato",
u8"riassunto",
u8"ribadire",
u8"ribelle",
u8"ribrezzo",
u8"ricarica",
u8"ricco",
u8"ricevere",
u8"riciclato",
u8"ricordo",
u8"ricreduto",
u8"ridicolo",
u8"ridurre",
u8"rifasare",
u8"riflesso",
u8"riforma",
u8"rifugio",
u8"rigare",
u8"rigettato",
u8"righello",
u8"rilassato",
u8"rilevato",
u8"rimanere",
u8"rimbalzo",
u8"rimedio",
u8"rimorchio",
u8"rinascita",
u8"rincaro",
u8"rinforzo",
u8"rinnovo",
u8"rinomato",
u8"rinsavito",
u8"rintocco",
u8"rinuncia",
u8"rinvenire",
u8"riparato",
u8"ripetuto",
u8"ripieno",
u8"riportare",
u8"ripresa",
u8"ripulire",
u8"risata",
u8"rischio",
u8"riserva",
u8"risibile",
u8"riso",
u8"rispetto",
u8"ristoro",
u8"risultato",
u8"risvolto",
u8"ritardo",
u8"ritegno",
u8"ritmico",
u8"ritrovo",
u8"riunione",
u8"riva",
u8"riverso",
u8"rivincita",
u8"rivolto",
u8"rizoma",
u8"roba",
u8"robotico",
u8"robusto",
u8"roccia",
u8"roco",
u8"rodaggio",
u8"rodere",
u8"roditore",
u8"rogito",
u8"rollio",
u8"romantico",
u8"rompere",
u8"ronzio",
u8"rosolare",
u8"rospo",
u8"rotante",
u8"rotondo",
u8"rotula",
u8"rovescio",
u8"rubizzo",
u8"rubrica",
u8"ruga",
u8"rullino",
u8"rumine",
u8"rumoroso",
u8"ruolo",
u8"rupe",
u8"russare",
u8"rustico",
u8"sabato",
u8"sabbiare",
u8"sabotato",
u8"sagoma",
u8"salasso",
u8"saldatura",
u8"salgemma",
u8"salivare",
u8"salmone",
u8"salone",
u8"saltare",
u8"saluto",
u8"salvo",
u8"sapere",
u8"sapido",
u8"saporito",
u8"saraceno",
u8"sarcasmo",
u8"sarto",
u8"sassoso",
u8"satellite",
u8"satira",
u8"satollo",
u8"saturno",
u8"savana",
u8"savio",
u8"saziato",
u8"sbadiglio",
u8"sbalzo",
u8"sbancato",
u8"sbarra",
u8"sbattere",
u8"sbavare",
u8"sbendare",
u8"sbirciare",
u8"sbloccato",
u8"sbocciato",
u8"sbrinare",
u8"sbruffone",
u8"sbuffare",
u8"scabroso",
u8"scadenza",
u8"scala",
u8"scambiare",
u8"scandalo",
u8"scapola",
u8"scarso",
u8"scatenare",
u8"scavato",
u8"scelto",
u8"scenico",
u8"scettro",
u8"scheda",
u8"schiena",
u8"sciarpa",
u8"scienza",
u8"scindere",
u8"scippo",
u8"sciroppo",
u8"scivolo",
u8"sclerare",
u8"scodella",
u8"scolpito",
u8"scomparto",
u8"sconforto",
u8"scoprire",
u8"scorta",
u8"scossone",
u8"scozzese",
u8"scriba",
u8"scrollare",
u8"scrutinio",
u8"scuderia",
u8"scultore",
u8"scuola",
u8"scuro",
u8"scusare",
u8"sdebitare",
u8"sdoganare",
u8"seccatura",
u8"secondo",
u8"sedano",
u8"seggiola",
u8"segnalato",
u8"segregato",
u8"seguito",
u8"selciato",
u8"selettivo",
u8"sella",
u8"selvaggio",
u8"semaforo",
u8"sembrare",
u8"seme",
u8"seminato",
u8"sempre",
u8"senso",
u8"sentire",
u8"sepolto",
u8"sequenza",
u8"serata",
u8"serbato",
u8"sereno",
u8"serio",
u8"serpente",
u8"serraglio",
u8"servire",
u8"sestina",
u8"setola",
u8"settimana",
u8"sfacelo",
u8"sfaldare",
u8"sfamato",
u8"sfarzoso",
u8"sfaticato",
u8"sfera",
u8"sfida",
u8"sfilato",
u8"sfinge",
u8"sfocato",
u8"sfoderare",
u8"sfogo",
u8"sfoltire",
u8"sforzato",
u8"sfratto",
u8"sfruttato",
u8"sfuggito",
u8"sfumare",
u8"sfuso",
u8"sgabello",
u8"sgarbato",
u8"sgonfiare",
u8"sgorbio",
u8"sgrassato",
u8"sguardo",
u8"sibilo",
u8"siccome",
u8"sierra",
u8"sigla",
u8"signore",
u8"silenzio",
u8"sillaba",
u8"simbolo",
u8"simpatico",
u8"simulato",
u8"sinfonia",
u8"singolo",
u8"sinistro",
u8"sino",
u8"sintesi",
u8"sinusoide",
u8"sipario",
u8"sisma",
u8"sistole",
u8"situato",
u8"slitta",
u8"slogatura",
u8"sloveno",
u8"smarrito",
u8"smemorato",
u8"smentito",
u8"smeraldo",
u8"smilzo",
u8"smontare",
u8"smottato",
u8"smussato",
u8"snellire",
u8"snervato",
u8"snodo",
u8"sobbalzo",
u8"sobrio",
u8"soccorso",
u8"sociale",
u8"sodale",
u8"soffitto",
u8"sogno",
u8"soldato",
u8"solenne",
u8"solido",
u8"sollazzo",
u8"solo",
u8"solubile",
u8"solvente",
u8"somatico",
u8"somma",
u8"sonda",
u8"sonetto",
u8"sonnifero",
u8"sopire",
u8"soppeso",
u8"sopra",
u8"sorgere",
u8"sorpasso",
u8"sorriso",
u8"sorso",
u8"sorteggio",
u8"sorvolato",
u8"sospiro",
u8"sosta",
u8"sottile",
u8"spada",
u8"spalla",
u8"spargere",
u8"spatola",
u8"spavento",
u8"spazzola",
u8"specie",
u8"spedire",
u8"spegnere",
u8"spelatura",
u8"speranza",
u8"spessore",
u8"spettrale",
u8"spezzato",
u8"spia",
u8"spigoloso",
u8"spillato",
u8"spinoso",
u8"spirale",
u8"splendido",
u8"sportivo",
u8"sposo",
u8"spranga",
u8"sprecare",
u8"spronato",
u8"spruzzo",
u8"spuntino",
u8"squillo",
u8"sradicare",
u8"srotolato",
u8"stabile",
u8"stacco",
u8"staffa",
u8"stagnare",
u8"stampato",
u8"stantio",
u8"starnuto",
u8"stasera",
u8"statuto",
u8"stelo",
u8"steppa",
u8"sterzo",
u8"stiletto",
u8"stima",
u8"stirpe",
u8"stivale",
u8"stizzoso",
u8"stonato",
u8"storico",
u8"strappo",
u8"stregato",
u8"stridulo",
u8"strozzare",
u8"strutto",
u8"stuccare",
u8"stufo",
u8"stupendo",
u8"subentro",
u8"succoso",
u8"sudore",
u8"suggerito",
u8"sugo",
u8"sultano",
u8"suonare",
u8"superbo",
u8"supporto",
u8"surgelato",
u8"surrogato",
u8"sussurro",
u8"sutura",
u8"svagare",
u8"svedese",
u8"sveglio",
u8"svelare",
u8"svenuto",
u8"svezia",
u8"sviluppo",
u8"svista",
u8"svizzera",
u8"svolta",
u8"svuotare",
u8"tabacco",
u8"tabulato",
u8"tacciare",
u8"taciturno",
u8"tale",
u8"talismano",
u8"tampone",
u8"tannino",
u8"tara",
u8"tardivo",
u8"targato",
u8"tariffa",
u8"tarpare",
u8"tartaruga",
u8"tasto",
u8"tattico",
u8"taverna",
u8"tavolata",
u8"tazza",
u8"teca",
u8"tecnico",
u8"telefono",
u8"temerario",
u8"tempo",
u8"temuto",
u8"tendone",
u8"tenero",
u8"tensione",
u8"tentacolo",
u8"teorema",
u8"terme",
u8"terrazzo",
u8"terzetto",
u8"tesi",
u8"tesserato",
u8"testato",
u8"tetro",
u8"tettoia",
u8"tifare",
u8"tigella",
u8"timbro",
u8"tinto",
u8"tipico",
u8"tipografo",
u8"tiraggio",
u8"tiro",
u8"titanio",
u8"titolo",
u8"titubante",
u8"tizio",
u8"tizzone",
u8"toccare",
u8"tollerare",
u8"tolto",
u8"tombola",
u8"tomo",
u8"tonfo",
u8"tonsilla",
u8"topazio",
u8"topologia",
u8"toppa",
u8"torba",
u8"tornare",
u8"torrone",
u8"tortora",
u8"toscano",
u8"tossire",
u8"tostatura",
u8"totano",
u8"trabocco",
u8"trachea",
u8"trafila",
u8"tragedia",
u8"tralcio",
u8"tramonto",
u8"transito",
u8"trapano",
u8"trarre",
u8"trasloco",
u8"trattato",
u8"trave",
u8"treccia",
u8"tremolio",
u8"trespolo",
u8"tributo",
u8"tricheco",
u8"trifoglio",
u8"trillo",
u8"trincea",
u8"trio",
u8"tristezza",
u8"triturato",
u8"trivella",
u8"tromba",
u8"trono",
u8"troppo",
u8"trottola",
u8"trovare",
u8"truccato",
u8"tubatura",
u8"tuffato",
u8"tulipano",
u8"tumulto",
u8"tunisia",
u8"turbare",
u8"turchino",
u8"tuta",
u8"tutela",
u8"ubicato",
u8"uccello",
u8"uccisore",
u8"udire",
u8"uditivo",
u8"uffa",
u8"ufficio",
u8"uguale",
u8"ulisse",
u8"ultimato",
u8"umano",
u8"umile",
u8"umorismo",
u8"uncinetto",
u8"ungere",
u8"ungherese",
u8"unicorno",
u8"unificato",
u8"unisono",
u8"unitario",
u8"unte",
u8"uovo",
u8"upupa",
u8"uragano",
u8"urgenza",
u8"urlo",
u8"usanza",
u8"usato",
u8"uscito",
u8"usignolo",
u8"usuraio",
u8"utensile",
u8"utilizzo",
u8"utopia",
u8"vacante",
u8"vaccinato",
u8"vagabondo",
u8"vagliato",
u8"valanga",
u8"valgo",
u8"valico",
u8"valletta",
u8"valoroso",
u8"valutare",
u8"valvola",
u8"vampata",
u8"vangare",
u8"vanitoso",
u8"vano",
u8"vantaggio",
u8"vanvera",
u8"vapore",
u8"varano",
u8"varcato",
u8"variante",
u8"vasca",
u8"vedetta",
u8"vedova",
u8"veduto",
u8"vegetale",
u8"veicolo",
u8"velcro",
u8"velina",
u8"velluto",
u8"veloce",
u8"venato",
u8"vendemmia",
u8"vento",
u8"verace",
u8"verbale",
u8"vergogna",
u8"verifica",
u8"vero",
u8"verruca",
u8"verticale",
u8"vescica",
u8"vessillo",
u8"vestale",
u8"veterano",
u8"vetrina",
u8"vetusto",
u8"viandante",
u8"vibrante",
u8"vicenda",
u8"vichingo",
u8"vicinanza",
u8"vidimare",
u8"vigilia",
u8"vigneto",
u8"vigore",
u8"vile",
u8"villano",
u8"vimini",
u8"vincitore",
u8"viola",
u8"vipera",
u8"virgola",
u8"virologo",
u8"virulento",
u8"viscoso",
u8"visione",
u8"vispo",
u8"vissuto",
u8"visura",
u8"vita",
u8"vitello",
u8"vittima",
u8"vivanda",
u8"vivido",
u8"viziare",
u8"voce",
u8"voga",
u8"volatile",
u8"volere",
u8"volpe",
u8"voragine",
u8"vulcano",
u8"zampogna",
u8"zanna",
u8"zappato",
u8"zattera",
u8"zavorra",
u8"zefiro",
u8"zelante",
u8"zelo",
u8"zenzero",
u8"zerbino",
u8"zibetto",
u8"zinco",
u8"zircone",
u8"zitto",
u8"zolla",
u8"zotico",
u8"zucchero",
u8"zufolo",
u8"zulu",
u8"zuppa",}};

// clang-format on
} // namespace Mnemonic
} // namespace Xi
